      SUBROUTINE Y_MOVE(LUS,X,Y)
C
C----------------------------------------------------------------------
C.IDENTIFICATION: Subroutine Y_MOVE
C.LIBRARY:        GRAPHSERV
C.AUTHOR:         L.Chiappetti - IFCTR Milano
C.VERSIONS:       0.0 - 25 Jun 93 - Prototype
C.                0.0a- 19 Jul 94 - using stream I/O (ddf)
C.                0.1 - 17 Aug 94 - officialized + common clientside.inc
C.PURPOSE:        send opcode for move        
C.SYNTAX:         CALL Y_MOVE (x,y)
C.PARAMETERS:     REAL x,y    point coordinates
C----------------------------------------------------------------------
C                 
      INTEGER   LUS(2)            
      INTEGER   IERR
      REAL X   ,Y   
      INCLUDE 'clientside.inc'
      OPCODE=2
      IBUF(1)=OPCODE
      RARGS(1)=X
      RARGS(2)=Y
*     WRITE(LUS(1),IOSTAT=IERR)OPCODE, X,Y          
      CALL Z_WRITE_STREAM(LUS(1),IBUF,12)
      RETURN
      END
